<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="am-244">Am-244</h1>
<p>Element: Americium (Z = 95); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j4t2’, ‘b80’, ‘j32’, ‘j311’, ‘jnd50’, ‘j33’, ‘jnd40’, ‘j4t1’, ‘j4t0’, ‘t21’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 16.9; Collisions: 3.83448e+00 +/- 0.1 %</p>
<p>b80 time: 20.4; Collisions: 2.58391e+00 +/- 0.0 %</p>
<p>j33 time: 15.2; Collisions: 3.83641e+00 +/- 0.0 %</p>
<p>jnd50 time: 15.3; Collisions: 3.83363e+00 +/- 0.0 %</p>
<p>t21 time: 12.8; Collisions: 8.43471e+00 +/- 0.0 %</p>
<p>b71 time: 20.4; Collisions: 2.58575e+00 +/- 0.0 %</p>
<p>j32 time: 22.7; Collisions: 2.58593e+00 +/- 0.0 %</p>
<p>j311 time: 21.0; Collisions: 2.58481e+00 +/- 0.0 %</p>
<p>jnd40 time: 15.3; Collisions: 3.83487e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.7 % (refs), 5.7 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 55.4 % (refs), 51.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 301.8 %</p>
<p>jnd50: rms = 1.6 %</p>
<p>j33: rms = 1.8 %</p>
<p>b80: rms = 46.1 %</p>
<p>jnd40: rms = 2.5 %</p>
<p>j311: rms = 46.0 %</p>
<p>j32: rms = 46.0 %</p>
<p>b71: rms = 46.1 %</p>
</body>
</html>
